program cyberspinne;

uses
  Forms,
  cyberspinne_u in 'cyberspinne_u.pas' {frmCyberspinne},
  csm in 'csm.pas',
  css in 'css.pas',
  types in 'types.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmCyberspinne, frmCyberspinne);
  Application.Run;
end.
